/*
    Add your custom responsive styles here
*/
@media only screen and (max-width: 1300px) {
	.home .hero-section-image img {
		width: 120%;
	}
	.hero-section {
		height: 445px;
	}
	.hero-section-image {
		height: 445px;
	}
	.hero-section-image img {
		width: 100%;
	}
	.hero-section-text {
		top: 10%;
		width: 26%;
	}
	.home .hero-section {
		height: 460px;
	}
	.home .hero-section-text {
		top: 25%;
		width: 26%;
	}
	.hero-section-text img.alignright {
		margin: 0px 0 0 0px;
	}
	.hero-section-text {
		top: 30%;
        width: 30%;
        left: -12%;
	}
}

@media only screen and (max-width: 1200px) {
	.hero-section {
		height: 383px;
	}
	.hero-section-image {
		height: 383px;
	}
	.home .hero-section-image img {
		width: 120%;
	}
	.home .hero-section-text {
		top: 30%;
	}
	.hero-section-text strong > img.alignright {
		width: 80px !important;
	}
	.hero-section-text {
		top: 30%;
        width: 33%;
        left: -18%;
	}
	.cwrap p {
		min-height: 116px;
	}
}

@media only screen and (max-width: 1100px) {
	
}

@media only screen and (max-width: 900px) {
	.px-desktoponly {
		display: none;
	}
	.px-mobileonly {
		display: block;
	}
	h1 {
		padding-top: 20px !important;
	}
	.hero-section {
		height: 310px;
	}
	.hero-section-image {
		height: 310px;
	}
	.hero-section-text {
		top: 190px;
        width: 42%;
        margin: 0 0 0 0px;
        left: 2%;
		padding: 16px;
	}
	.hero-section-image img {
		width: 103%;
	}
	.home .hero-section-image img {
		width: 150%;
		margin: 0 -13%;
	}
	.home .hero-section {
		height: 310px;
	}
	.home .hero-section-text {
		top: unset;
		width: 36%;
	}
	.text-box {
		width: 95%;
		display: inline-block;
		background-color: #fff;
		vertical-align: top;
		padding: 15px 10px;
		margin-left: 5px;
	}
	.post .text-box {
		width: 76%;
		display: inline-block;
		background-color: #fff;
		vertical-align: top;
		padding: 15px 10px;
		margin-left: 5px;
	}
	.krankheiten-box {
		width: 78%;
	}
	.kosten-box {
		width: 20%;
	}
	.post .kosten-box {
		width: 22%;
	}
	.kosten-container.single .kosten-box {
		width: 17%;
	}
	.steckbrief .kosten-container {
		width: 106%;
	}
	.container-text {
		width: 57%;
		top: 10px;
		right: 10px;
	}
	.container-text h4 {
		font-size: 12px;
	}
	.hinweis-container img {
		max-width: 100%;
	}
	.platzierung {
		width: 30px;
	}
	.versicherungsname {
		width: 100%;
		max-width: 80%;
	}
	.colored-textbox img.size-full {
		width: 100% !important;
		max-width: 100% !important;
	}
	.home .cwrap h3 img {
		width: 180px;
	}
	.home .cwrap p {
		min-height: 190px;
	}
}

@media only screen and (max-width: 840px) {
	.hero-section-text {
		top: 180px;
        width: 44%;
        margin: 0 0 0 0px;
	}
	.versicherungsname {
		width: 100%;
		max-width: 77%;
	}
	.hero-section-image img {
		width: 110%;
	}
	.steckbrief .kosten-container {
		width: 107%;
	}
	.home .hero-section-text {
		width: 37%;
		margin: 0 0 0 0px;
	}
	.home .hero-section-text img {
		width: 60px;
	}
	.home .page-content .ibox3-content {
		padding: 10px 5px 10px 85px;
	}
	.home .bo-iconbox-wrapper .ibox3 {
		margin: 10px 10px 10px 0;
		flex-basis: calc(34% - 17px);
		max-width: calc(34% - 17px);
	}
	.home .col-ofc {
		width: 47%;
		margin: 1.5% 0;
		margin-right: 20px;
		float: left;
	}
	.home .cwrap h3 img {
		width: 100% !important;
	}
	.home .cwrap p {
		min-height: 90px;
	}
	.home .cwrap .content-button {
		height: 60px;
	}
}

@media only screen and (min-width: 820px) {
	
	.kosten-container.single .text-box {
		width: 75%;
	}
	.home .cwrap p {
		min-height: 110px;
	}
}

@media only screen and (min-width: 801px) {
	.cwrap p {
		min-height: 116px;
	}
}

@media only screen and (max-width: 800px) {
	.col-ttc, .col-otc, .col-ohc, .col-ofc {
		width: 100%;
		float: none !important;
		clear: both;
		margin-right: 0;
	}
	.col-otc.cr {
		margin-top: 15px;
		border-top: 2px solid grey;
		padding-top: 15px;
	}
	.text-box {
		width: 97%;
		margin-left: 0px;
	}
	.steckbrief .kosten-container {
		width: 105%;
		margin: 0 0 -10px -16px;
		border: 1px solid #d3f1fa;
	}
	.container-text {
		top: 0px;
		padding-top: 30px;
		padding-bottom: 30px;
	}
	.container-text h4 {
		font-size: 16px;
	}
	.container-text p {
		font-size: 15px;
		line-height: normal;
	}
	.hero-section-text {
		top: 17%;
		width: 45%;
		margin: 0 0 0 0px;
	}
	.post .text-box {
		width: 79%;
	}
	.home .col-ofc {
		width: 100%;
		margin: 1.5% 0;
		margin-right: 20px;
		float: left;
	}
	.home .cwrap a img {
		max-width: 350px;
		display: block;
		float: none;
		margin: 5px auto;
	}
}

@media only screen and (max-width: 769px) {
	.hero-section-text {
		top: 14%;
		width: 36%;
		margin: 0 0 0 0px;
	}
	.home .hero-section {
		height: 330px;
	}
	.hero-section {
		height: 311px;
	}
	.hero-section-image img {
		width: 123%;
		margin-left: -100px;
	}
}

@media only screen and (max-width: 480px) {
	.px-desktoponly {
		display: none !important;
	}
	.px-mobileonly {
		display: block !important;
	}
}


@media only screen and (max-width: 440px) {
	.px-desktoponly {
		display: none !important;
	}
	.col-ttc article {
		padding-right: 0px !important;
	}
	.content {
		padding-top: 0px;
	}
	img.alignleft, img.alignright {
		float: none;
		clear: both;
		width: 100%;
		display: block;
		margin: 5px;
	}
	img.size-medium {
		max-width: 100%;
	}
	.hero-section {
		height: 248px;
	}
	.hero-section-image {
		height: 248px;
	}
	.hero-section-image img {
		width: 170%;
		margin: 0px 0% 0 -40%;
	}
	.hero-section-text {
		top: 20%;
		margin: 0px 0 0 0px;
		padding: 10px;
		font-size: 12px;
		width: 53%;
		/*background-color: #4b4b4ba3;*/
	}
	.postid-829 .hero-section-image img {
		width: 170%;
		margin: 0px 0% 0 -20%;
	}
	.hero-section-text strong {
		font-size: 12px;
	}
	.hero-section-text strong, .hero-section-text small {
		margin-bottom: 0px;
	}
	
	.steckbrief .kosten-container {
		width: 109%;
		margin: 0 0 -10px -16px;
		border: 1px solid #d3f1fa;
	}
	.kosten-container p {
		padding: 0 !important;
		font-size: 13px;
	}
	.text-box {
		width: 94%;
		margin-left: 0px;
	}
	.hinweis-container {
		position: static;
		display: block;
		overflow: hidden;
	}
	.container-text {
		top: 0px;
		padding: 20px;
		width: 100%;
		background-color: #d2e3df;
		margin-top: -45px;
		position: static;
		top: 0;
		right: 0;
		left: 0;
	}
	.container-text h4 {
		font-size: 15px;
	}
	.post .text-box {
		width: 97%;
	}
	.post .kosten-box {
		width: 20%;
	}
	.hinweis-container img {
		max-width: 210%;
		width: 210%;
		overflow: hidden;
	}
	.hero-section-text img.alignleft {
		margin: 0px 0 0 0px;
		width: auto !important;
		max-width: 50px;
		float: left;
		padding: 0 5px 5px 0 !important;
		display: inline-block;
	}
	.home .wp-block-columns .wp-block-column:first-child {
		margin-bottom: -5px;
	}
	.home .wp-block-columns .wp-block-column:first-child .toggle-box {
		margin-bottom: 0px !important;
	}
	.home .wp-block-columns .wp-block-column .toggle-box {
		margin-top: 0px !important;
	}
	.home .hero-section-image img {
		width: 210%;
		margin: 0px -120px;
	}
	.home .hero-section {
		height: 316px;
	}
	.home .hero-section-text {
		top: 30%;
		margin: 0px 0 0 0px;
		padding: 5px;
		font-size: 12px;
		width: 54%;
	}
	.home .hero-section-text strong {
		font-size: 13px;
	}
	.home .hero-section-text img.alignleft {
		margin: 0px 0 0 0px;
		max-width: 30px;
		padding: 0 5px 0px 0 !important;
	}
	.home .hero-section-text br {
		display: none !important;
	}
	
	.separator-headline > span:before {
		right: 100%;
		margin-right: 8px;
	}
	.separator-headline > span:after {
		left: 100%;
		margin-left: 8px;
	}
	.separator-headline h2 {
		font-size: 1em;
		font-weight: 300;
		line-height: 1.35em;
		font-weight: 600;
	}
	.table-cell.tarifdetails {
		width: 67%;
		font-size: 14px;
	}
	.table-cell.anbieter {
		width: 35%;
	}
	.platzierung {
		width: 25px;
		min-height: 156px;
	}
	.versicherungsname {
		width: 100%;
		max-width: 78%;
	}
	article ul {
		font-size: 14px;
	}
	/*.postid-2019 .hero-section-text, .postid-2030 .hero-section-text, .postid-2034 .hero-section-text {
		top: 32%;
        width: 95%;
		padding: 5px;
	}*/
	.postid-2019 .hero-section-image img, .postid-2030 .hero-section-image img, .postid-2034 .hero-section-image img {
		width: 210%;
		margin: 0px 0% 0 -85%;
	}
	h2.colored-headline {
		font-size: 23px !important;
	}
	h3.colored-headline {
		font-size: 20px !important;
	}
	h4.colored-headline {
		font-size: 18px !important;
	}
	h2.headline, h3.headline, h4.headline {
		font-size: 18px !important;
	}
	.page-content p {
		line-height: 1.5em;
	}
	article ul li {
		margin: 5px 0 5px 15px;
	}
	.home .bo-iconbox-wrapper .ibox3 {
		flex-basis: calc(100% - 2px);
		max-width: calc(100% - 2px);
		margin-right: 0;
	}
}

@media only screen and (max-width: 415px) {
	.hero-section-image img {
		width: 210%;
		margin: 0px 0% 0 -55%;
	}
	.home .hero-section-image img {
		width: 210%;
		margin: 0px -110px;
	}
	.home .hero-section {
		height: 316px;
	}
	.home .hero-section-text {
		top: 30%;
		margin: 0px 0 0 0px;
		padding: 5px;
		font-size: 12px;
		width: 54%;
	}
	.hero-section {
		height: 268px;
	}
	.hero-section-image {
		height: 267px;
	}
	.hero-section-text {
		top: 21%;
	}
}

@media only screen and (max-width: 395px) {
    .hero-section-text {
        top: 18%;
    }
}

@media only screen and (max-width: 390px) {
	.krankheiten-box {
		width: 70%;
	}
	.kosten-box {
		width: 20%;
	}
	.krankheiten-box {
		width: 78%;
	}
	.kosten-container p {
		padding: 0 !important;
		font-size: 12px;
	}
	.post .steckbrief .kosten-container {
		width: 110%;
		margin: 0 0 -10px -16px;
		border: 1px solid #d3f1fa;
	}
	.post .steckbrief .krankheiten-box {
		width: 75%;
	}
	.post .kosten-box {
		width: 21%;
	}
	.hero-section-text {
		top: 20%;
	}
	.home .hero-section {
		height: 298px;
	}
	.home .hero-section-text {
		top: 26.4%;
	}
	.separator-headline {
		white-space: normal;
	}
	.separator-headline h2 {
		font-size: 18px;
	}
	.separator-headline > span:before {
		right: 85%;
		margin-right: 5px;
	}
	.separator-headline > span:after {
		left: 85%;
		margin-left: 5px;
	}
	.content.iconboxwrap .separator-headline > span:before {
		right: 100%;
		margin-right: 8px;
	}
	.content.iconboxwrap .separator-headline > span:after {
		left: 100%;
		margin-left: 8px;
	}
	.table-cell.anbieter {
		width: 40%;
	}
	.versicherungsname {
		width: 100%;
		max-width: 82%;
	}
	.platzierung {
		font-size: 15px;
		width: 20px;
	}
	.inhalt {
		font-size: 12px !important;
	}
	.table-cell.tarifdetails {
		width: 60%;
		font-size: 12px;
	}
	article details ul {
		font-size: 12px;
	}
	/*.postid-2019 .hero-section-text, .postid-2030 .hero-section-text, .postid-2034 .hero-section-text {
        top: 33%;
        width: 95%;
        padding: 5px;
    }*/
}

@media only screen and (max-width: 375px) {
	.text-box {
		width: 94%;
	}
	.hero-section-text {
		top: 25%;
		width: 64%;
	}
	.hero-section-text img.alignright {
		max-width: 40px;
	}
	.home .hero-section {
		height: 286px;
	}
	.home .hero-section-text {
		top: 26%;
	}
	.platzierung {
		font-size: 15px;
		width: 20px;
	}
	/*.postid-2019 .hero-section-text, .postid-2030 .hero-section-text, .postid-2034 .hero-section-text {
        top: 34%;
        width: 95%;
        padding: 5px;
    }*/
}

@media only screen and (max-width: 360px) {
	.hero-section {
		height: 288px;
	}
	.hero-section-image {
		height: 288px;
	}
	.hero-section-image img {
		width: 240%;
		margin: 0px -70%;
	}
	.post .steckbrief .kosten-container {
		width: 112%;
		margin: 0 0 -10px -19px;
	}
	.hero-section-text img.alignright {
		display: none;
	}
	.home .hero-section {
		height: 270px;
	}
	.home .hero-section-text {
		top: 25%;
	}
	.hero-section .hero-section-text {
        width: 50%;
    }
	.post .steckbrief .krankheiten-box {
		width: 78%;
	}
	/*.postid-2019 .hero-section, .postid-2030 .hero-section, .postid-2034 .hero-section {
		height: 245px;
	}
	.postid-2019 .hero-section-text, .postid-2030 .hero-section-text, .postid-2034 .hero-section-text {
        top: 36%;
        width: 100%;
        left: 0%;
    }*/
	.platzierung {
		min-height: 182px;
	}
}

@media only screen and (max-width: 320px) {
	.content {
		max-width: 100%;
	}
	.krankheiten-box p {
	   font-size: 12px;
	}
	.kosten-box p {
	   font-size: 12px;
	}
	h3.rasse-title {
		font-size: 16px;
	}
	.steckbrief {
		width: 96%;
	}
	h4.steckbrief-title {
		padding: 5px 13px;
		width: 100% !important;
		display: block;
	}
	.post .steckbrief .kosten-container {
		width: 115%;
	}
	h2.checkliste-header, h3.checkliste-header, h4.checkliste-header {
		font-size: 15px;
		width: 98%;
	}
	h2.headline, h3.headline, h4.headline {
		font-size: 15px;
		width: 98%;
	}
	.hero-section {
        height: 250px;
    }
	.hero-section-image {
        height: 250px;
    }
	.hero-section-image img {
        width: 258%;
        margin: 0px -260px 0;
    }
	.hero-section-text {
        top: 28%;
        width: 66%;
    }
	.kosten-box {
		width: 19%;
	}
	.krankheiten-box p, .kosten-box p {
		font-size: 10px;
	}
	.home .hero-section {
		height: 230px;
	}
	.home .hero-section-text {
		top: 27%;
	}
	.versicherungsname {
		width: 100%;
		max-width: 80%;
	}
	/*.postid-2019 .hero-section, .postid-2030 .hero-section, .postid-2034 .hero-section {
		height: 216px;
	}
	.postid-2019 .hero-section-text, .postid-2030 .hero-section-text, .postid-2034 .hero-section-text {
		top: 44%;
		width: 100%;
	}*/
	.home .hero-section-text strong {
        font-size: 12px;
    }
	
}